<!DOCTYPE html>
<html>
<head>
    <style>
        table {
          font-family: arial, sans-serif;
          border-collapse: collapse;
          width: 100%;
        }
        
        td, th {
          border: 1px solid #dddddd;
          text-align: left;
          padding: 8px;
        }
        
        tr:nth-child(even) {
          background-color: #dddddd;
        }

        .titulo {
            font-family: arial, sans-serif;
            text-align: center;
            text-decoration: underline;
            background-color: #dddddd;
        }
        
        #href {
            text-align: center;
            font-family: arial, sans-serif;
        }
        </style>
</head>
<body>
<h1 class="titulo">GRUPOS MUSICALES</h1>
<hr>
<table>
    <tr>
        <th>Banda</th>
        <th>Género</th>
        <th>País</th>
    </tr>
    <tr>
        <td>Imagine Dragons</td>
        <td>Rock/Reggae</td>
        <td>Estados Unidos</td>
    </tr>
    <tr>
        <td>Twenty One Pilots</td>
        <td>Rock/Pop</td>
        <td>Estados Unidos</td>
    </tr>
    <tr>
        <td>Daft Punk</td>
        <td>Dance/electrónica</td>
        <td>Francía</td>
    </tr>
</table>
<hr>
<h1 class="titulo">DATOS PERSONALES</h1>
<table>
    <tr>
        <th>Alumno</th>
        <th>Curso</th>
        <th>Profesor</th>
        <th>Colegio</th>
    </tr>
    <tr>
        <td>Deheza Erik</td>
        <td>6° Aviónica</td>
        <td>Casas</td>
        <td>I.N.A.C. C.I.A.T.A.</td>
    </tr>
</table>
<hr>
<p id="href">
    <a href="menu.html">VOLVER AL MENÚ PRINCIPAL</a>
</p>
</body>
</html>